## libspreadsheet-read-perl 0.40

=== debian/changelog ===
libspreadsheet-read-perl (0.40-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Update (build) dependency versions as per upstream.
  * Update DEP3 patch headers.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 17:10:51 +0200

libspreadsheet-read-perl (0.39-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Update to DEP5 copyright format
    + Update years of copyright
  * Replace patch with override to fix shebang lines

  [ gregor herrmann ]
  * Bump some versioned dependencies according to new upstream requirements.
  * Add a patch to fix a spelling mistake in the POD.
  * Resurrect the part of interpreter.patch that does not act on the examples.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 17:24:00 +0200

libspreadsheet-read-perl (0.38-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add row() and cellrow()

  [ gregor herrmann ]
  * debian/control: bump some versioned (build) dependencies as per new
    upstream requirements.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 20:26:59 -0500

libspreadsheet-read-perl (0.37-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update dependencies per upstream
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Rewrite control description
  * Add myself to Uploaders and Copyright

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 08:58:00 -0500

libspreadsheet-read-perl (0.35-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release (closes: #526567)
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * Add build dep on libtest-nowarnings-perl

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Minimize debian/rules, bump versioned build dependencies; activate
    AUTOMATED_TESTING.
  * Set Standards-Version to 3.8.2 (no changes).
  * Refresh patch.
  * Add a build dependency on libtest-simple-perl >= 0.88, the test suite now
    uses a feature in a newer Test::More than the one included in perl-modules.
  * Bump versioned (build) dependencies on several prerequisites.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 17:52:18 +0200

libspreadsheet-read-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump versioned (build) dependencies.
  * Add padding 0s to the required versions of libspreadsheet-parseexcel-perl,
    otherwise 0.3300 >> 0.49.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 19:45:19 +0100

libspreadsheet-read-perl (0.33-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump versioned (build) dependencies and add
    libspreadsheet-xlsx-perl.
  * Extend interpreter.patch to include new example script.
  * debian/control: update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 03:47:50 +0100

libspreadsheet-read-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Extend interpreter.patch to also fix the path in the examples.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 14:52:40 +0100

libspreadsheet-read-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - bump versioned (build) dependencies on libspreadsheet-parseexcel-perl
      and libtext-csv-xs-perl
    - remove module versions from long description
    - add /me to Uploaders
  * Add a description to interpreter.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 22:35:24 +0100

libspreadsheet-read-perl (0.29-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * Added me as uploader.

  [ gregor herrmann ]
  * debian/control:
    - bump versioned Recommends on libtext-csv-xs-perl to 0.56
    - make build dependencies versioned too
    - wrap a long line

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 03:37:27 -0430

libspreadsheet-read-perl (0.28-1) unstable; urgency=low

  * Initial Release. Closes: #497780

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Tue, 23 Sep 2008 22:25:11 +0200
