=== debian/control ===
Source: libspreadsheet-read-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libtext-csv-perl (>= 1.17),
 libtext-csv-xs-perl (>= 0.73), libspreadsheet-parseexcel-perl (>= 0.5700),
 libspreadsheet-xlsx-perl (>= 0.13), libtest-nowarnings-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Spreadsheet-Read/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libspreadsheet-read-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libspreadsheet-read-perl/

Package: libspreadsheet-read-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-stringy-perl,
 libtext-csv-perl (>= 1.17)
Recommends: libtext-csv-xs-perl (>= 0.73),
 libspreadsheet-parseexcel-perl (>= 0.5700), libspreadsheet-xlsx-perl (>= 0.13)
Suggests: perl-tk, libtk-tablematrix-perl
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read arbitrary
 spreadsheet files and return its content in a universal manner independent of
 the parsing module that does the actual spreadsheet scanning.
 .
 For OpenOffice, this module uses Spreadsheet::ReadSXC.
 .
 For Microsoft Excel, this module uses Spreadsheet::XLSX (for newer files; see
 the libspreadsheet-xlsx-perl package) or Spreadsheet::ParseExcel (available
 in libspreadsheet-parseexcel-perl)
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV (either the
 pure perl version in libtext-csv-perl, or, if available, the XS-accelerated
 version packaged as libtext-csv-xs-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
