## libspreadsheet-read-perl 0.41

=== debian/changelog ===
libspreadsheet-read-perl (0.41-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Refreshed interpreter patch and removed spelling patch

  [ gregor herrmann ]
  * debian/control: bump version for some (build) dependencies according to
    new upstream requirements.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Oct 2010 20:27:19 +0100
