=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libspreadsheet-read-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, libtest-pod-perl,
- libtest-pod-coverage-perl, libtext-csv-perl (>= 1.17),
- libtext-csv-xs-perl (>= 0.73), libspreadsheet-parseexcel-perl (>= 0.5700),
+ libtest-pod-coverage-perl, libtext-csv-perl (>= 1.19),
+ libtext-csv-xs-perl (>= 0.75), libspreadsheet-parseexcel-perl (>= 0.5800),
  libspreadsheet-xlsx-perl (>= 0.13), libtest-nowarnings-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Spreadsheet-Read/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libspreadsheet-read-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libspreadsheet-read-perl/
@@ -19,9 +20,9 @@
 Package: libspreadsheet-read-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libio-stringy-perl,
- libtext-csv-perl (>= 1.17)
-Recommends: libtext-csv-xs-perl (>= 0.73),
- libspreadsheet-parseexcel-perl (>= 0.5700), libspreadsheet-xlsx-perl (>= 0.13)
+ libtext-csv-perl (>= 1.19)
+Recommends: libtext-csv-xs-perl (>= 0.75),
+ libspreadsheet-parseexcel-perl (>= 0.5800), libspreadsheet-xlsx-perl (>= 0.13)
 Suggests: perl-tk, libtk-tablematrix-perl
 Description: reader for common spreadsheet formats
  Spreadsheet::Read is a Perl module that tries to transparently read arbitrary
