## libspreadsheet-read-perl 0.54

=== debian/changelog ===
libspreadsheet-read-perl (0.54-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 0.45
  * Raised standards version to 3.9.2
  * Removed redundant version dependencies
  * Updated copyright

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.46.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release 0.54.
  * Update build and runtime dependencies.
  * debian/rules: set AUTOMATED_TESTING=1 for dh_auto_configure. This
    avoids installation of the example scripts and a generated symlink.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 18:12:47 +0200
