=== debian/control ===
Source: libspreadsheet-read-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
                     libdata-peek-perl,
                     libspreadsheet-parseexcel-perl,
                     libspreadsheet-xlsx-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-csv-perl (>= 1.32),
                     libtext-csv-xs-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspreadsheet-read-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-read-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Read

Package: libspreadsheet-read-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-peek-perl,
         libio-stringy-perl
Recommends: libspreadsheet-parseexcel-perl,
            libspreadsheet-xlsx-perl (>= 0.13),
            libtext-csv-perl (>= 1.32),
            libtext-csv-xs-perl
Suggests: perl-tk (>= 1:804.032),
          libtk-tablematrix-perl
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read arbitrary
 spreadsheet files and return its content in a universal manner independent of
 the parsing module that does the actual spreadsheet scanning.
 .
 For Microsoft Excel, this module uses Spreadsheet::XLSX (for newer files; see
 the libspreadsheet-xlsx-perl package) or Spreadsheet::ParseExcel (available
 in libspreadsheet-parseexcel-perl)
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV (either the
 pure perl version in libtext-csv-perl, or, if available, the XS-accelerated
 version packaged as libtext-csv-xs-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
