## libspreadsheet-read-perl 0.63

=== debian/changelog ===
libspreadsheet-read-perl (0.63-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Replace patch with override in debian/rules.
  * Update years of upstream and packaging copyright.
  * Make (build) dependency on libdata-peek-perl versioned.
  * Install new CONTRIBUTING.md file.
  * Remove version from libspreadsheet-xlsx-perl in Depends.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 22:13:05 +0100
