=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            gregor herrmann <gregoa@debian.org>,
            Ryan Niebur <ryan@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libdata-peek-perl,
+                     libdata-peek-perl (>= 0.44),
                      libspreadsheet-parseexcel-perl,
                      libspreadsheet-xlsx-perl,
                      libtest-nowarnings-perl,
@@ -17,8 +18,8 @@
                      libtest-pod-perl,
                      libtext-csv-perl (>= 1.32),
                      libtext-csv-xs-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspreadsheet-read-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspreadsheet-read-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
 
@@ -26,10 +27,10 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libdata-peek-perl,
+         libdata-peek-perl (>= 0.44),
          libio-stringy-perl
 Recommends: libspreadsheet-parseexcel-perl,
-            libspreadsheet-xlsx-perl (>= 0.13),
+            libspreadsheet-xlsx-perl,
             libtext-csv-perl (>= 1.32),
             libtext-csv-xs-perl
 Suggests: perl-tk (>= 1:804.032),
