=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,10 @@
 override_dh_auto_test:
 	AUTOMATED_TESTING=1 dh_auto_test
 
+override_dh_auto_install:
+	dh_auto_install
+	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/perl5/Spreadsheet/Read.pm
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
-
