=== debian/watch ===
version=3
https://metacpan.org/release/Spreadsheet-Read   .*/Spreadsheet-Read-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
