=== debian/control ===
--- 
+++ 
@@ -10,30 +10,32 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libdata-peek-perl (>= 0.44),
+                     libdata-peek-perl (>= 0.46),
+                     libio-stringy-perl,
                      libspreadsheet-parseexcel-perl,
                      libspreadsheet-xlsx-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtext-csv-perl (>= 1.32),
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
+                     libtext-csv-perl (>= 1.33),
                      libtext-csv-xs-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspreadsheet-read-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-read-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
 
 Package: libspreadsheet-read-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libdata-peek-perl (>= 0.44),
-         libio-stringy-perl
-Recommends: libspreadsheet-parseexcel-perl,
+         libdata-peek-perl (>= 0.46)
+Recommends: libio-stringy-perl,
+            libspreadsheet-parseexcel-perl,
             libspreadsheet-xlsx-perl,
-            libtext-csv-perl (>= 1.32),
+            libtext-csv-perl (>= 1.33),
             libtext-csv-xs-perl
-Suggests: perl-tk (>= 1:804.032),
+Suggests: perl-tk (>= 1:804.033),
           libtk-tablematrix-perl
 Description: reader for common spreadsheet formats
  Spreadsheet::Read is a Perl module that tries to transparently read arbitrary
