## libspreadsheet-read-perl 0.69

=== debian/changelog ===
libspreadsheet-read-perl (0.69-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843746)

  [ Lucas Kanashiro ]
  * Import upstream version 0.69
  * debian/control: remove explicitly build dependency on versioned Test::More,
    requires version 0.88 that is satisfied in all maintained Debian
    distributions

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Dec 2016 15:23:31 -0200
