=== debian/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 Source: libspreadsheet-read-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           Jose Luis Rivas <ghostbar38@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -17,7 +13,6 @@
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                      libtext-csv-perl (>= 1.33),
                      libtext-csv-xs-perl
 Standards-Version: 3.9.8
