## libspreadsheet-read-perl 0.78

=== debian/changelog ===
libspreadsheet-read-perl (0.78-1) unstable; urgency=medium

  * Import upstream version 0.78.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:37:42 +0100

libspreadsheet-read-perl (0.76-1) unstable; urgency=medium

  * Import upstream version 0.76.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add libspreadsheet-readsxc-perl to Recommends and Build-Depends-Indep.
    (Closes: #884867)
  * Update long description: mention libspreadsheet-readsxc-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:27:57 +0100

libspreadsheet-read-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libdata-peek-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 19:53:52 +0100
