=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
-                     libdata-peek-perl (>= 0.46),
+                     libdata-peek-perl (>= 0.47),
                      libio-stringy-perl,
                      libspreadsheet-parseexcel-perl,
+                     libspreadsheet-readsxc-perl,
                      libspreadsheet-xlsx-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-csv-perl (>= 1.33),
                      libtext-csv-xs-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspreadsheet-read-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
@@ -24,9 +25,10 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libdata-peek-perl (>= 0.46)
+         libdata-peek-perl (>= 0.47)
 Recommends: libio-stringy-perl,
             libspreadsheet-parseexcel-perl,
+            libspreadsheet-readsxc-perl,
             libspreadsheet-xlsx-perl,
             libtext-csv-perl (>= 1.33),
             libtext-csv-xs-perl
@@ -37,6 +39,9 @@
  spreadsheet files and return its content in a universal manner independent of
  the parsing module that does the actual spreadsheet scanning.
  .
+ For older OpenOffice and/or LibreOffice files, this module uses
+ Spreadsheet::ReadSXC (packaged as libspreadsheet-readsxc-perl).
+ .
  For Microsoft Excel, this module uses Spreadsheet::XLSX (for newer files; see
  the libspreadsheet-xlsx-perl package) or Spreadsheet::ParseExcel (available
  in libspreadsheet-parseexcel-perl)
