## libspreadsheet-read-perl 0.80

=== debian/changelog ===
libspreadsheet-read-perl (0.80-1) unstable; urgency=medium

  * Import upstream version 0.80.
  * debian/control: replace the deprecated libspreadsheet-xlsx-perl with
    libspreadsheet-parsexlsx-perl. Update long description accordingly.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 00:20:12 +0100

libspreadsheet-read-perl (0.79-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.79.
  * Bump versioned (build) dependency on libdata-peek-perl.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:37:22 +0200
