=== debian/control ===
Source: libspreadsheet-read-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libdata-peek-perl (>= 0.48),
                     libio-stringy-perl,
                     libspreadsheet-parseexcel-perl,
                     libspreadsheet-parsexlsx-perl,
                     libspreadsheet-readsxc-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-csv-perl (>= 1.33),
                     libtext-csv-xs-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Read

Package: libspreadsheet-read-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-peek-perl (>= 0.48)
Recommends: libio-stringy-perl,
            libspreadsheet-parseexcel-perl,
            libspreadsheet-parsexlsx-perl,
            libspreadsheet-readsxc-perl,
            libtext-csv-perl (>= 1.33),
            libtext-csv-xs-perl
Suggests: perl-tk (>= 1:804.033),
          libtk-tablematrix-perl
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read arbitrary
 spreadsheet files and return its content in a universal manner independent of
 the parsing module that does the actual spreadsheet scanning.
 .
 For older OpenOffice and/or LibreOffice files, this module uses
 Spreadsheet::ReadSXC (packaged as libspreadsheet-readsxc-perl).
 .
 For Microsoft Excel, this module uses Spreadsheet::ParseXLSX (for newer files;
 see the libspreadsheet-parsexlsx-perl package) or Spreadsheet::ParseExcel
 (available in libspreadsheet-parseexcel-perl)
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV (either the
 pure perl version in libtext-csv-perl, or, if available, the XS-accelerated
 version packaged as libtext-csv-xs-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
