## libspreadsheet-read-perl 0.81

=== debian/changelog ===
libspreadsheet-read-perl (0.81-1) unstable; urgency=medium

  * Import upstream version 0.81.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add patch from upstream Git repo to disable failing test with
    Spreadsheet::ReadSXC.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Oct 2019 20:54:36 +0200
