=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libdata-peek-perl (>= 0.48),
-                     libio-stringy-perl,
-                     libspreadsheet-parseexcel-perl,
-                     libspreadsheet-parsexlsx-perl,
-                     libspreadsheet-readsxc-perl,
-                     libtest-nowarnings-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtext-csv-perl (>= 1.33),
-                     libtext-csv-xs-perl
-Standards-Version: 4.3.0
+                     libdata-peek-perl (>= 0.48) <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libspreadsheet-parseexcel-perl <!nocheck>,
+                     libspreadsheet-parsexlsx-perl <!nocheck>,
+                     libspreadsheet-readsxc-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtext-csv-perl (>= 1.33) <!nocheck>,
+                     libtext-csv-xs-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
