## libspreadsheet-read-perl 0.83

=== debian/changelog ===
libspreadsheet-read-perl (0.83-1) unstable; urgency=medium

  * Import upstream version 0.83.
  * Update debian/libspreadsheet-read-perl.examples (renamed directory).
  * Bump required libspreadsheet-readsxc-perl version to 0.26.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Dec 2020 02:17:57 +0100

libspreadsheet-read-perl (0.82-1) unstable; urgency=medium

  * Import upstream version 0.82.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Update long description.
  * Drop 0001-We-still-don-t-support-field-attributes.patch.
    The patched file is gone, and the fix shouldn't be required anymore.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 23:19:25 +0200
