## libspreadsheet-read-perl 0.84

=== debian/changelog ===
libspreadsheet-read-perl (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 03:10:33 +0100
