=== debian/control ===
Source: libspreadsheet-read-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-peek-perl (>= 0.49) <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libspreadsheet-parseexcel-perl <!nocheck>,
                     libspreadsheet-parsexlsx-perl <!nocheck>,
                     libspreadsheet-readsxc-perl (>= 0.26) <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtext-csv-perl (>= 1.33) <!nocheck>,
                     libtext-csv-xs-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Read
Rules-Requires-Root: no

Package: libspreadsheet-read-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-peek-perl (>= 0.49)
Recommends: libio-stringy-perl,
            libspreadsheet-parseexcel-perl,
            libspreadsheet-parsexlsx-perl,
            libspreadsheet-readsxc-perl (>= 0.26),
            libtext-csv-perl (>= 1.33),
            libtext-csv-xs-perl
Suggests: libtk-tablematrix-perl,
          perl-tk (>= 1:804.035)
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read any
 spreadsheet and return its content in a universal manner independent of the
 parsing module that does the actual spreadsheet scanning.
 .
 For OpenOffice and/or LibreOffice files, this module uses
 Spreadsheet::ReadSXC (libspreadsheet-readsxc-perl).
 .
 For Microsoft Excel, this module uses Spreadsheet::ParseExcel
 (libspreadsheet-parseexcel-perl), or Spreadsheet::ParseXLSX
 libspreadsheet-parsexlsx-perl).
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV_XS
 (libtext-csv-xs-perl) or Text::CSV_PP (libtext-csv-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
