## libspreadsheet-read-perl 0.85

=== debian/changelog ===
libspreadsheet-read-perl (0.85-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtext-csv-perl.
    + libspreadsheet-read-perl: Drop versioned constraint on libtext-csv-perl
      in Recommends.

  [ gregor herrmann ]
  * Import upstream version 0.85.
  * Update years of upstream and packaging copyright.
  * Bump versioned (test) dependency on libdata-peek-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:06:18 +0100
