## libspreadsheet-read-perl 0.87

=== debian/changelog ===
libspreadsheet-read-perl (0.87-1) unstable; urgency=medium

  * Import upstream version 0.86.
  * Import upstream version 0.87.
  * debian/rules: drop overrides which fixed hashbangs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 04:41:20 +0100
