=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdata-peek-perl (>= 0.49) <!nocheck>,
+Build-Depends-Indep: libdata-peek-perl (>= 0.52) <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      libspreadsheet-parseexcel-perl <!nocheck>,
                      libspreadsheet-parsexlsx-perl <!nocheck>,
                      libspreadsheet-readsxc-perl (>= 0.26) <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
-                     libtext-csv-perl (>= 1.33) <!nocheck>,
+                     libtext-csv-perl <!nocheck>,
                      libtext-csv-xs-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
@@ -24,12 +24,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdata-peek-perl (>= 0.49)
+         libdata-peek-perl (>= 0.52)
 Recommends: libio-stringy-perl,
             libspreadsheet-parseexcel-perl,
             libspreadsheet-parsexlsx-perl,
             libspreadsheet-readsxc-perl (>= 0.26),
-            libtext-csv-perl (>= 1.33),
+            libtext-csv-perl,
             libtext-csv-xs-perl
 Suggests: libtk-tablematrix-perl,
           perl-tk (>= 1:804.035)
