=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	# don't symlink, don't ask about scripts
	AUTOMATED_TESTING=1 dh_auto_configure

override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test
