## libspreadsheet-read-perl 0.90

=== debian/changelog ===
libspreadsheet-read-perl (0.90-2) unstable; urgency=medium

  * debian/control: add libexcel-valuereader-xlsx-perl.
  * Add empty debian/tests/pkg-perl/syntax-skip for more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2024 18:48:22 +0200

libspreadsheet-read-perl (0.90-1) unstable; urgency=medium

  * Import upstream version 0.90.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 00:32:33 +0100

libspreadsheet-read-perl (0.89-1) unstable; urgency=medium

  * Import upstream version 0.89.
  * Update years of upstream and packaging copyright.
  * Make some packages in Build-Depends-Indep and Recommends versioned
    to ensure newest/fixed versions.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2024 22:30:26 +0100

libspreadsheet-read-perl (0.88-1) unstable; urgency=medium

  * Import upstream version 0.88.
  * Refresh Build-Depends-Indep, Depends, Recommends, and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 17:58:57 +0100
