=== debian/control ===
Source: libspreadsheet-read-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-peek-perl (>= 0.52) <!nocheck>,
                     libencode-perl <!nocheck>,
                     libexcel-valuereader-xlsx-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libspreadsheet-parseexcel-perl (>= 0.6600) <!nocheck>,
                     libspreadsheet-parsexlsx-perl (>= 0.29) <!nocheck>,
                     libspreadsheet-readsxc-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-csv-perl (>= 2.04) <!nocheck>,
                     libtext-csv-xs-perl (>= 1.53) <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Read
Rules-Requires-Root: no

Package: libspreadsheet-read-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-peek-perl (>= 0.52),
         libencode-perl,
         libscalar-list-utils-perl
Recommends: libio-stringy-perl,
            libspreadsheet-parseexcel-perl (>= 0.6600),
            libspreadsheet-parsexlsx-perl (>= 0.29) | libexcel-valuereader-xlsx-perl,
            libspreadsheet-readsxc-perl,
            libtext-csv-perl (>= 2.04),
            libtext-csv-xs-perl (>= 1.53)
Suggests: libtk-tablematrix-perl,
          perl-tk
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read any
 spreadsheet and return its content in a universal manner independent of the
 parsing module that does the actual spreadsheet scanning.
 .
 For OpenOffice and/or LibreOffice files, this module uses
 Spreadsheet::ReadSXC (libspreadsheet-readsxc-perl).
 .
 For Microsoft Excel, this module uses Spreadsheet::ParseExcel
 (libspreadsheet-parseexcel-perl), or Spreadsheet::ParseXLSX
 (libspreadsheet-parsexlsx-perl) / Excel::ValueReader::XLSX
 (libexcel-valuereader-xlsx-perl)
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV_XS
 (libtext-csv-xs-perl) or Text::CSV_PP (libtext-csv-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
