## libspreadsheet-read-perl 0.91

=== debian/changelog ===
libspreadsheet-read-perl (0.91-1) unstable; urgency=medium

  * Import upstream version 0.91.
  * Update long description.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 02:28:13 +0200
