=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
                      libencode-perl <!nocheck>,
                      libexcel-valuereader-xlsx-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
+                     libole-storage-lite-perl (>= 0.22) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libspreadsheet-parseexcel-perl (>= 0.6600) <!nocheck>,
-                     libspreadsheet-parsexlsx-perl (>= 0.29) <!nocheck>,
-                     libspreadsheet-readsxc-perl <!nocheck>,
+                     libspreadsheet-parsexlsx-perl (>= 0.35) <!nocheck>,
+                     libspreadsheet-readsxc-perl (>= 0.39) <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtext-csv-perl (>= 2.04) <!nocheck>,
-                     libtext-csv-xs-perl (>= 1.53) <!nocheck>,
+                     libtext-csv-xs-perl (>= 1.56) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
@@ -33,11 +34,12 @@
          libencode-perl,
          libscalar-list-utils-perl
 Recommends: libio-stringy-perl,
+            libole-storage-lite-perl (>= 0.22),
             libspreadsheet-parseexcel-perl (>= 0.6600),
-            libspreadsheet-parsexlsx-perl (>= 0.29) | libexcel-valuereader-xlsx-perl,
-            libspreadsheet-readsxc-perl,
+            libspreadsheet-parsexlsx-perl (>= 0.35) | libexcel-valuereader-xlsx-perl,
+            libspreadsheet-readsxc-perl (>= 0.39),
             libtext-csv-perl (>= 2.04),
-            libtext-csv-xs-perl (>= 1.53)
+            libtext-csv-xs-perl (>= 1.56)
 Suggests: libtk-tablematrix-perl,
           perl-tk
 Description: reader for common spreadsheet formats
@@ -46,7 +48,8 @@
  parsing module that does the actual spreadsheet scanning.
  .
  For OpenOffice and/or LibreOffice files, this module uses
- Spreadsheet::ReadSXC (libspreadsheet-readsxc-perl).
+ Spreadsheet::ParseODS or Spreadsheet::ReadSXC (both in
+ libspreadsheet-readsxc-perl).
  .
  For Microsoft Excel, this module uses Spreadsheet::ParseExcel
  (libspreadsheet-parseexcel-perl), or Spreadsheet::ParseXLSX
