## libspreadsheet-read-perl 0.93

=== debian/changelog ===
libspreadsheet-read-perl (0.93-1) unstable; urgency=medium

  * Import upstream version 0.93.
  * Update years of upstream and packaging copyright.
  * Install new SECURITY.md document.
  * Bmup versions for some build dependencies and runtime recommendations.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:39:59 +0100
