=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                      libole-storage-lite-perl (>= 0.22) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libspreadsheet-parseexcel-perl (>= 0.6600) <!nocheck>,
-                     libspreadsheet-parsexlsx-perl (>= 0.35) <!nocheck>,
+                     libspreadsheet-parsexlsx-perl (>= 0.36) <!nocheck>,
                      libspreadsheet-readsxc-perl (>= 0.39) <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtext-csv-perl (>= 2.04) <!nocheck>,
-                     libtext-csv-xs-perl (>= 1.56) <!nocheck>,
+                     libtext-csv-perl (>= 2.05) <!nocheck>,
+                     libtext-csv-xs-perl (>= 1.60) <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-Read
@@ -36,10 +36,10 @@
 Recommends: libio-stringy-perl,
             libole-storage-lite-perl (>= 0.22),
             libspreadsheet-parseexcel-perl (>= 0.6600),
-            libspreadsheet-parsexlsx-perl (>= 0.35) | libexcel-valuereader-xlsx-perl,
+            libspreadsheet-parsexlsx-perl (>= 0.36) | libexcel-valuereader-xlsx-perl,
             libspreadsheet-readsxc-perl (>= 0.39),
-            libtext-csv-perl (>= 2.04),
-            libtext-csv-xs-perl (>= 1.56)
+            libtext-csv-perl (>= 2.05),
+            libtext-csv-xs-perl (>= 1.60)
 Suggests: libtk-tablematrix-perl,
           perl-tk
 Description: reader for common spreadsheet formats
