=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-Read   .*/Spreadsheet-Read-v?@ANY_VERSION@@ARCHIVE_EXT@$
