## libspreadsheet-read-perl 0.94

=== debian/changelog ===
libspreadsheet-read-perl (0.94-1) unstable; urgency=medium

  * Import upstream version 0.94.
  * Update upstream email address.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.
  * Add debian/clean to remove files generated (linked) during build.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2025 23:40:11 +0100
