=== debian/control ===
Source: libspreadsheet-read-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdata-peek-perl <!nocheck>,
 libencode-perl <!nocheck>,
 libexcel-valuereader-xlsx-perl <!nocheck>,
 libio-stringy-perl <!nocheck>,
 libole-storage-lite-perl (>= 0.22) <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libspreadsheet-parseexcel-perl (>= 0.6600) <!nocheck>,
 libspreadsheet-parsexlsx-perl (>= 0.36) <!nocheck>,
 libspreadsheet-readsxc-perl (>= 0.39) <!nocheck>,
 libtest-harness-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-csv-perl (>= 2.05) <!nocheck>,
 libtext-csv-xs-perl (>= 1.60) <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-read-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Read

Package: libspreadsheet-read-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-peek-perl,
 libencode-perl,
 libscalar-list-utils-perl,
Recommends:
 libio-stringy-perl,
 libole-storage-lite-perl (>= 0.22),
 libspreadsheet-parseexcel-perl (>= 0.6600),
 libspreadsheet-parsexlsx-perl (>= 0.36) | libexcel-valuereader-xlsx-perl,
 libspreadsheet-readsxc-perl (>= 0.39),
 libtext-csv-perl (>= 2.05),
 libtext-csv-xs-perl (>= 1.60),
Suggests:
 libtk-tablematrix-perl,
 perl-tk,
Description: reader for common spreadsheet formats
 Spreadsheet::Read is a Perl module that tries to transparently read any
 spreadsheet and return its content in a universal manner independent of the
 parsing module that does the actual spreadsheet scanning.
 .
 For OpenOffice and/or LibreOffice files, this module uses
 Spreadsheet::ParseODS or Spreadsheet::ReadSXC (both in
 libspreadsheet-readsxc-perl).
 .
 For Microsoft Excel, this module uses Spreadsheet::ParseExcel
 (libspreadsheet-parseexcel-perl), or Spreadsheet::ParseXLSX
 (libspreadsheet-parsexlsx-perl) / Excel::ValueReader::XLSX
 (libexcel-valuereader-xlsx-perl)
 .
 For Comma-Separated Value (CSV) files, this module uses Text::CSV_XS
 (libtext-csv-xs-perl) or Text::CSV_PP (libtext-csv-perl).
 .
 For SquirrelCalc, there is a very simplistic built-in parser.
