=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	# don't symlink, don't ask about scripts
+	# don't ask about scripts
 	AUTOMATED_TESTING=1 dh_auto_configure
 
 override_dh_auto_test:
