## libspreadsheet-read-perl 0.95

=== debian/changelog ===
libspreadsheet-read-perl (0.95-1) unstable; urgency=medium

  * Import upstream version 0.95.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:18:10 +0100
